package org.xyzh.common.vo;

import org.xyzh.common.dto.dept.TbSysDept;
import org.xyzh.common.dto.role.TbSysRole;
import org.xyzh.common.dto.user.TbSysUser;

import java.util.List;

public class DeptRoleVO {
    
    private TbSysDept dept;
    private TbSysRole role;

    private List<TbSysDept> depts;
    private List<TbSysRole> roles;
    private List<TbSysUser> users;

    public TbSysDept getDept() {
        return dept;
    }

    public void setDept(TbSysDept dept) {
        this.dept = dept;
    }
    
    public TbSysRole getRole() {
        return role;
    }

    public void setRole(TbSysRole role) {
        this.role = role;
    }

    public List<TbSysDept> getDepts() {
        return depts;
    }

    public void setDepts(List<TbSysDept> depts) {
        this.depts = depts;
    }

    public List<TbSysRole> getRoles() {
        return roles;
    }

    public void setRoles(List<TbSysRole> roles) {
        this.roles = roles;
    }

    public List<TbSysUser> getUsers() {
        return users;
    }

    public void setUsers(List<TbSysUser> users) {
        this.users = users;
    }

}
